FSEW - Bug #8909

Register Sponsor and Child > Mail Format.
01/03/2024 12:39 PM - Shubham J

Status: Resolved Start date: 01/03/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202401031239-ky1wq.png
clipboard-202401031725-3ktmf.png

History

#1 - 01/03/2024 05:25 PM - Shubham J

- Subject changed from Register Sponsor > Mail Format. to Register Sponsor and Child > Mail Format.

#2 - 01/03/2024 05:25 PM - Shubham J
- File clipboard-202401031725-3ktmf.png added
- Description updated

#3 - 01/09/2024 06:47 PM - Abhimanyu jha

- Status changed from New to Resolved

Files
clipboard-202401031239-ky1wq.png 1.31 MB 01/03/2024 Shubham J
clipboard-202401031725-3ktmf.png 347 KB 01/03/2024 Shubham J
